org.apache.fop.render.gradient

## Interface Shading.FunctionRenderer

- Enclosing class:
    Shading

      public static interface Shading.FunctionRenderer

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `outputFunction(StringBuilder out)`

- - ### Method Detail

    - #### outputFunction

          void outputFunction(StringBuilder out)

Copyright © 2023 Apache Software Foundation. All rights reserved.